---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kamitsubaki-shi Kensetsu-chû.
  repository: kara.moe
  conditions:
    tagPresence:
    - 5997a94d-e4f2-46e8-af54-0b1d10e6bc27 # Kamitsubaki-shi Kensetsu-chû. EMERGENCE
    - e522af6e-2089-41a0-b8b8-f193251b14e9 # Kamitsubaki-shi Kensetsu-chû. REGENERATE
    - a22d447e-303b-4b22-81ae-e5417a7e7989 # Kamitsubaki-shi Kensetsu-chû.
    - bd6ac627-a0d1-48f3-aaef-be2db51266ab # Kamitsubaki-shi Kyôsô-chû.
  actions:
    addTag:
    - tid: 7c2f95fd-a640-400e-ab1e-93c9217c4961 # Kamitsubaki-shi Kensetsu-chû.
      type: 18
